ByCloud Docs
GuidesCLIAPISDK
delete/v1/database/backups/{database_backup_id}

Delete database backup

Delete a database backup

Path Parameters

database_backup_id

string<uuid>required

path

Database Backup ID

Example: "550e8400-e29b-41d4-a716-446655440000"

Header Parameters

X-Region

stringrequired

header

Region code to query resources from. Required for all resource operations.

Example: "sao1"

Responses

202

Backup deletion initiated

401

Authentication required or token invalid

Content-Type: application/json

error

objectrequired
404

Resource not found

Content-Type: application/json

error

objectrequired
500

Internal server error

Content-Type: application/json

error

objectrequired
curl -X DELETE "https://api.spo1.mycloud.com/v1/database/backups/550e8400-e29b-41d4-a716-446655440000" \
-H "Authorization: Bearer YOUR_ACCESS_TOKEN" \
-H "Content-Type: application/json"

Response

Backup deletion initiated

No response body